# {{ ansible_managed }}

log_format oob '$remote_addr "$request" '
               '$status $body_bytes_sent '
               '"$http_referer" "$http_user_agent"';

server {
    listen 80 default;
    server_name localhost;
    
    access_log syslog:server=unix:/dev/log,nohostname oob;
    
    location / {
        root /var/www/html;
        index index.html index.htm;
    }
}
